@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

body {font-family: "brandon-grotesque",sans-serif; font-style: normal; font-weight: 300;}
strong {font-family: "brandon-grotesque",sans-serif; font-style: normal; font-weight: 700;}

header {}
#header-container {display:block;}
header figure {padding: 35px 0;}
header figure img {width: 128px; height:147px;}

header nav {}

header nav a {font-size: 12px; text-transform:uppercase; color:#222; font-weight:700; text-decoration:none; letter-spacing:1px;}
header nav a:hover {color:#999}

#banner-container {display: block; min-height:200px;}
#content-container {display: block; overflow:hidden}

.border {border-top: 5px solid #222;}

.content {padding: 70px 0 120px 0; display:block; overflow:hidden}
.content h1 {font-family: 'Lora', serif; font-style:italic; font-weight:700; text-align:center; font-size:20px; padding:20px 0 40px 0; color:#000}
.columns h1 {padding:0; margin:0 0 20px 0; text-align:left}
.content h2 {font-style:italic; font-size:18px; margin-bottom:20px;}
.content h3 {text-transform: uppercase; font-family: 'Lora', serif; font-size:15px; font-weight:700; padding:10px 0 5px 0;}
.columns article {padding: 0 10px;}
.content p {font-size: 17px; font-weight:300; line-height:22px;}
.content li {font-size: 17px; font-weight:300; line-height:22px;}
.lm {margin-left: 40px;}
.rm {margin-right: 40px;}

.content img {border-radius:3px;}
.content a {color:#000}
.content a:hover {color:#666;}
.content .button {color:#fff; margin:2px 0}
.content .button:hover {background:#eee; color:#666;}

.heading {margin-bottom: 20px; display:block; overflow:hidden}

hr {border-top: 1px solid #222; border-bottom:1px solid #222; height:2px; border-left:none; border-right:none;}

.content p {margin:4px 0; padding:4px 0}


.product {min-height: 360px; text-align:center}
.product figure {margin: 20px 0;}
.product figure img {width:200px; margin:auto}

#feature-container {background:#171717; display:block; overflow:hidden;}
#feature-container article {color:#fff;}
#feature-container article > div {padding: 70px 40px 40px 0;}
#feature-container article > div p {font-size: 16px; line-height:22px;}
#feature-container article > div h2 {font-family: 'Lora', serif; font-weight:700; font-size:20px; margin-bottom:5px;}
#feature-container article > div h3 {font-family: 'Lora', serif; font-weight:400; font-style:italic; font-size:14px; margin-bottom: 20px;}
#feature-container article > div a {color:#fff;}

.button {background: #000; font-family: 'Lora', serif; font-weight:700; font-size:14px; display:inline-block; padding:10px 20px; border-radius:4px; text-decoration:none; margin:30px 0; border:0}

.button:hover {background: #222;}

#footer-container {display: block; overflow:hidden; padding:20px 0;}
#footer-container footer {color: #a7a7a7; font-family: 'Lora', serif; font-size:11px; font-style:italic}
#footer-container footer a {color: #a7a7a7; text-decoration:none}
#footer-container footer a:hover {color:#000}

input[type="text"] {padding: 10px; border: 1px solid #e5e5e5; width:97%; margin-bottom:5px; font-size:13px; font-weight:400; font-family: 'Lora', serif; font-style: normal;}
label {font-size: 15px; margin:5px 0; display:block}
textarea {padding: 10px; border: 1px solid #e5e5e5; width:97%; margin-bottom:5px; font-size:13px; font-weight:400; font-family: 'Lora', serif; font-style: normal; min-height:200px;}

select {padding: 10px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:13px; font-weight:400; font-family: 'Lora', serif; font-style: normal;}
select option {font-family: 'Lora', serif; font-style: normal;}
input[type="radio"] {margin: 5px;}
.general-form {}

.megamenu_container {
	
	margin:0;
	position: relative;
}
.megamenu {
	list-style:none;
	z-index:9999;
	padding:0;
	margin:0;
	line-height:1;
	overflow:hidden;
}

.col_3 ul {width: 250px !important}

.megamenu > li {float:left; display:block; padding:105px 35px 50px 35px}
.megamenu > li:hover {}
.megamenu > li:hover > a {}

.megamenu ul li.menuactive {background: url(../images/arw.png) top center no-repeat !important;}
.megamenu a.menuactive {color:#ed1d2e; text-shadow:1px 1px 1px #1e1e1e; background: url(../images/arw.png) top center no-repeat !important;}

.megamenu li .drop {
	padding-right:25px;
}
/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */


.megamenu li .dropcontent {
	margin:0 ;
	position:absolute;
	left:-9999em;
	top:150px; /* Places the drop down under the menu bar */
	z-index:9998; /* For IE7 */
	padding:25px 0 25px 0;
	text-align:left;
	background:#eee;
	zoom: 1;
	
border-top:5px solid #000;
}

.megamenu li .dropcontent2 {
	margin:0 -72px;
	position:absolute;
	left:-9999em;
	top:62px; /* Places the drop down under the menu bar */
	z-index:9998; /* For IE7 */
	padding:25px 0 25px 0;
	text-align:left;
	background:#fff;
	zoom: 1;
	border:1px solid #eee;
}

.megamenu li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}
/* Showing Drop Down on Mouse Hover - Left aligned */

.megamenu li:hover .dropcontent {
	left:auto;
}

.megamenu li:hover .dropcontent2 {
	left:auto;
}



/* Showing Drop Down on Mouse Hover - Right aligned */

.megamenu li .align_right {
	right:-1px;
}
.megamenu li:hover .align_right {
	left:auto;
	right:-1px;
}


.megamenu .drop1column {
	width: 80px;
}
.megamenu .drop2columns {
	width: 160px;
}
.megamenu .drop3columns {
	width: 260px;
	-webkit-box-shadow: 0 8px 6px -6px #999;
	-moz-box-shadow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;
	
}
.megamenu .drop4columns {
	width: 400px;
}
.megamenu .drop5columns {
	width: 350px;
}
.megamenu .drop6columns {
	width: 480px;
}
.megamenu .drop7columns {
	width: 560px;
}
.megamenu .drop8columns {
	width: 600px;
}
.megamenu .drop9columns {
	width: 720px;
}
.megamenu .drop10columns {
	width: 800px;
}
.megamenu .drop11columns {
	width: 500px;
		-webkit-box-shadow: 0 8px 6px -6px #999;
	-moz-box-shadow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;
	
}
.megamenu .drop12columns {
	width: 960px;
}
/*  _____________________________________________________________________________

    04 COLUMNS GRID
    _____________________________________________________________________________  */

.megamenu .col_1, .megamenu .col_2, .megamenu .col_3, .megamenu .col_4, .megamenu .col_5, .megamenu .col_6, .megamenu .col_7, .megamenu .col_8, .megamenu .col_9, .megamenu .col_10, .megamenu .col_11, .megamenu .col_12 {
	float: left;
	display:inline;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
.megamenu .col_1 {
	width:50px;
}
.megamenu .col_2 {
	width:130px;
}
.megamenu .col_3 {
	width:250px;
}
.megamenu .col_4 {
	width:350px;
}
.megamenu .col_5 {
	width:320px;
}
.megamenu .col_6 {
	width:450px;
}
.megamenu .col_7 {
	width:530px;
}
.megamenu .col_8 {
	width:580px;
}
.megamenu .col_9 {
	width:690px;
}
.megamenu .col_10 {
	width:770px;
}
.megamenu .col_11 {
	width:500px;
}
.megamenu .col_12 {
	width:930px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */


.megamenu p, .megamenu h1, .megamenu h2, .megamenu h3, .megamenu h4, .megamenu h5, .megamenu h6 {
	padding:0;
	margin:0;
}
.megamenu p {
	font-size:13px;
	line-height:21px;
	margin-bottom:18px;
	color:#888787;
	padding-top: 10px;
	clear:both;
	
}
.megamenu h1, .megamenu h2 {
}
.megamenu h1, .megamenu h2, .megamenu h3 {
	margin-bottom:18px;
}
.megamenu h1 {
	font-size:36px;
	line-height:36px;
}
.megamenu h2 {
	font-size:18px; font-family: 'Lora', serif; font-style:italic; font-weight:700;  color:#000;
	line-height:42px;
}
.megamenu h3 {
	font-size:28px;
	line-height:28px;
}
.megamenu h4 {
}
.megamenu h5 {
	font-size:18px;
	line-height:28px;
}
.megamenu h6 {
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}
/* Links */

.megamenu li .dropcontent a, .megamenu li .fullwidth a, .megamenu li .dropcontent2 a {
	text-transform:none;
	
	padding:0;
	font-weight:normal;
	letter-spacing:normal;
	font-size:16px; text-decoration:none;
}
.megamenu li .dropcontent a:hover, .megamenu li .fullwidth a:hover, .megamenu li .dropcontent2 a:hover {
	padding:0;
	color:#333 !important;
}
.megamenu li ul li a span {
	color:#000 !important;
	text-shadow:1px 1px 1px #fff !important;
	padding:0px !important;
}
.megamenu li ul li a span:hover {
	color:#666 !important;
	text-shadow:1px 1px 1px #fff !important;
}

/* Lists */

.megamenu li ul {
	list-style:none;
	padding:0;
	margin:0px 10px 10px 0px; 
	float:left; display:block; width:199px;
}

.megamenu li ul:first-child {border-left:none !important}

.megamenu li ul li {
	position:relative;
	line-height:29px;
	display: block;
	overflow:hidden;
	padding: 0 20px;
	text-align:left;
	background:none !important;
}

.menu_title a {font-weight:700 !important; color:#ed1d2e !important; font-family: "futura-pt-n7", "futura-pt", sans-serif;}

.megamenu li ul li:hover {
	
}

.megamenu li ul li ul {margin-bottom: 10px !important}
.megamenu li ul li ul li {padding: 0 !important;}

@media all and (max-width: 1300px) and (min-width: 1000px) {

}
	
@media all and (max-width: 1600px) and (min-width: 1360px) {
}
	

.highlight_field { border: 1px solid #ff6666 !important; }
.highlight_field2 { color: #ff6666 !important; }
